[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: bdb error with 2.4.4alpha

"matthew sporleder" <msporleder@gmail.com> writes:

> On 3/10/07, Dieter Kluenter <dieter@dkluenter.de> wrote:
>> Hi,
>> I have just updated 2.4.3alpha to 2.4.4alpha, when restarting slapd I
>> get following error

>> slapd has been compiled with db-4.4

>> Any idea what went wrong?

> Did you lose your config files, DB_CONFIG, or run into a permission probem?

No, no changes to DB_CONFIG, I didn't even touch any file, just
stopped slapd, make install, restart slapd.
I checked permissions, nothing has changed.


Dieter Klünter | Systemberatung